Subject: Re: Generic Right Trading (was Fw: FW: Draft minutes of trade IETF San Diego )

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Tue, 02 Jan 2001 08:53:53 -0500

Hi Raghu,

As an IETF Working Group, the mailing list is the primary forum for
discussion and agreement.  I'd welcome you posting material on what
your group has developed.

Since we plan to put through the Requirements for Generic Rights
Trading document
<ftp://ftp.ietf.org/internet-drafts/draft-ietf-trade-drt-requirements-01.txt>
as a final informational document soon, it would be particularly
helpful to get your comments on that requirements document within the
next two or three weeks...

Thanks,
Donald

From:  Raghuram Rajah <[email-masked]>
Date:  Thu, 21 Dec 2000 11:06:52 -0500
To:  [email-masked]
Message-id:  <[email-masked]>

>Yes, I did intend to send it to the group and I thought I did too. I >am surprised it was sent only to you. Sorry about the confusion. Than>ks for getting me upto speed.  
>
>Going forward, do we plan to use the mailing list at all, or would we> want to discuss in the f2f only?
>
>Will send a write-up on the thoughts that we had developed for repres>enting rights (we were calling it coupons, though I know it is a mis->leading as well) soon to the group (atleast this time ;-) ).
>
>Raghu.

>Sent: Thursday, December 21, 2000 6:58 AM
>To: Raghuram Rajah
>Cc: Donald E. Eastlake 3rd; [email-masked]
>Subject: Re: FW: Draft minutes of trade IETF San Diego

>Hi Raghu,
>
>> Hi Ko / Walter / Donald / all,
>
>I think that your mail is intended to sent the mailing list but sent >only to me.
>Anyway, I would like to answer it.
>
>> I have been a part of this group for over a month now and haven't s>een any discussion on the rights requirements or the RTS in general. >Didn't find a whole lot in the archives either.
>> Is there a private group working on these requirements and the RTS >framework?
>
>There was. But, about one year ago I closed it, since it is not activ>e. So, any discussion
>should be done the trade mailing list or face-to-face meeting now. We> haven't actively
>discussed using the mailing list. But, we had 5 face-to-face meeting >since the 45th IETF Oslo meeting. I think it enough for discussing re>quirements.
>
>> The reason I ask is, I have been leading a development of a similar> system and have been battling the very same requirements in the cont>ext of embedded devices with limi=
>ted computing power. We have made some progress in addressing these r>equirements and have come up with a generic framework. Though the fra>mework and the model needs more work, I guess we are headed in the ri>ght direction.
>
>Thank you. But, I think the next work item is to develop draft for Ri>ghts Component, i.e., XML representation of rights. I'm not sure if f>ramework and the model should be specified.
>
>> We would want to present our model, for review by the WG to develop> the RTS I-D, potentially.
>
>Meeting agenda is chair's decision, but I think that Don will allow y>ou to present it.
>
>> Or if the development of the framework or model is already underway> by the WG, we would like to contribute to the same. Also, we could a>dopt the early releases and can=
>act as a test bed.
>
>Any contributions are welcome! I hope you actively join the discussio>n.
>
>> Please let me know if a private group is involved in developing the>se standards? And if so, how can I join that group? How does the work>ing group operate in developing these drafts?
>> Please advise.
>
>Send the trade mailing list what you are thinking. Do not hesitate to> do so.
>
>Regards,
>
>Ko
>
>P.S. My I ask your company? Just curious.